/* Allgemeines */

body {
	background-color:rgb(227, 223, 211);
	background-image:url(../../images/weltkaefig.png);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#5a5549;
	padding:0px;
}

/* Header */

header {
	position:fixed;
	top:0px;
	height:150px;
	overflow:hidden;
	z-index:1;
	width:100%;
	background-image:url(../../images/weltkaefig.png);
	background-color:#e3dfd3;
}

header figure {
	margin-left:157px;
	margin-top:0px;
}

div#switchLanguage {
	position:fixed;
	top:0px;
	right:0px;
	width:235px;
	background:#89867f;
	text-align:left;
	padding-top:6px;
	padding-bottom:8px;
}
div#switchLanguage a {
	margin-left:10px;
	color:#e4dfd3;
	text-decoration:none;
}
div#switchLanguage a:hover {
	color:#ffffff;
}

img#searchBarLeft {
	position:absolute;
	top:0px;
	margin-left:-15px;
}

/* Seitenleiste */

aside {
	margin-top:25px;
	position:fixed;
	top:135px;
	width:190px;
	left:0;
	background:#89867f;
	min-height:420px;
}

aside a {
	color:#e4dfd3;
	text-decoration:none;
}
aside a:hover {
	color:#ffffff;
}

aside a.navLink {
	font-size:13px;
}

aside a.navLink, a#opacLink {
	font-style:italic;
}

div.subNav {
	background:#b2aea5;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:12px;
	padding-left:4px;
	line-height:16px;
}

div.subNav a {
	color:#5a5549;
}

aside a.subNav-active {
	font-size:11x;
	color:#ffffff;
	font-weight:bold;
}

aside a.subNav {
	font-size:11x;
}
aside a.subNav:hover {
	color:#ffffff;
}

img#navTopEdge {
	position:absolute;
	margin-top:-25px;
	z-index:2;
}

aside form {
	margin-top:15px;
	line-height:16px;
}

aside input {
	width:130px;
	height:16px;
	margin-left:10px;
	background:#e4dfd3;
	border:none;
	color:#89867f;
	padding-left:10px;
	border-radius:1em;
}

a#lupe {
	vertical-align:-8px;
}

a#opacLink {
	font-size:11px;
	margin-left:20px;
}

nav {
	margin-top:1em;
	text-align:right;
}

nav p {
	margin-top:4px;
	margin-bottom:4px;
	padding-right:12px;
	padding-left:12px;
}

div#impressum {
	position:absolute;
	bottom:1em;
}

div#impressum a {
	font-size:11px;
	font-style:unset;
}

/* Hauptbereich der Seite */

main {
	display: block;
	position:absolute;
	top:150px;
	left:228px;
	z-index:0;
}

figure#imageBar {
	margin-left:0px;
	margin-bottom:50px;
	width:670px;
}

figure#imageBar img {
	margin-right:2px;
}

/* Veränderlicher Textinhalt */

article {
	margin-right:355px;
	max-width:650px;
	padding-bottom:50px;
}

article p {
	line-height:20px;
}

article a {
	font-weight:bold;
}

article a:link, article a:visited { 
	color:#5a5549; 
	text-decoration: none; 
	background:url(../../images/link.png) no-repeat right;
	padding-right:20px;
}
article a:hover, article a:active {
	color:#111; 
	text-decoration: none; 
	background:url(../../images/link.png) no-repeat right;
	padding-right:20px; 
}

article th {
	padding-top:2em;
	padding-bottom:2em;
	font-style:italic;
}

article ul{
width:80%;
margin:0px;
padding-left:16px;
margin-bottom: 20px;
}

article li{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 20px;
color:#5a5549;
margin:0px;
list-style-type:square;
}

article li ul{ margin-bottom: 0px; }


/* Satyrvignette */

img#vignette {
	position: fixed; 
	bottom:0; 
	right:0; 
 }

/* Responsives Layout */

@media (max-width: 33em) {
	header {
		position:absolute;
	}
	header figure {
		margin-left:0px;
		margin-top:15px;
	}
	div#switchLanguage {
		position:absolute;	
	}
	aside {
		position:relative;
		min-height:0px;
	}
	div#impressum {
		position:relative;
	}
	main {
		position:relative;
		left:10px;
	}
	article {
		margin-right:10px;
	}		
}

@media (max-width: 58em) {
	img#vignette {
		visibility:hidden;
	}
	article {
		margin-right:20px;
	}
	figure#imageBar {
		width:310px;
		margin-bottom:0px;
	}
	figure#imageBar img {
		width:100px;
	}	
}